Subject: Re: (usr-tc) Software Download for MP16

From: "Startup Suppliers Ltd." <[email-masked]>
Date: Thu, 09 Dec 1999 16:45:42 +0000

I have MP 16.  What do you mean by a managed MP 16? It would be of interest
to me.

Okeyo

At 04:40 PM 12/8/99 -0600, you wrote:
>
>
>On Wed, 8 Dec 1999, Dave Martin wrote:
>
>> I need to reflash some modems on an MP16 that have somehow gotten
>> themselves stuck waiting for software download and cannot for the life of
>> me find the software on the 3com web site.  I found the mpv90an.zip file
>> that contains the MP12_02.exe downloader but would rather use TCM to
>> perform the download since the MP is about 1.5 hours away.  Can anyone
>
>Unless this is a managed MP16, you'll need to onsite to do the work.
>
>Standard MP/16s can only be firmware upgraded from the serial port.
>
>Brian
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.